* {
	margin:0px;
	padding:0px auto;
}

.version.index{color:#0000FD;background-color:#F34931;}
#page{z-index:1;min-height:0px;background-image:none;border-width:0px;border-color:#000000;background-color:transparent;padding-top:105px;padding-bottom:395px;width:100%;max-width:960px;margin-left:auto;margin-right:auto;}
.logo {font-family:"Times New Roman";font-weight:bold;font-size:17pt;}
#slideshowu179{z-index:2;height:0px;width:0.01px;margin-left:255px;position:relative;}#u181{position:absolute;}#u181popup{z-index:3;}#u186{z-index:4;}#u328{z-index:6;}#u354{z-index:8;}#u380{z-index:10;}#u406{z-index:12;}#u432{z-index:14;}#u458{z-index:16;}.css_verticalspacer .verticalspacer{height:calc(100vh - 500px);}#muse_css_mq,.html{background-color:#FFFFFF;}body{position:relative;min-width:320px;}

	a {
				-webkit-transition: .3s ease-in-out;
	transition: .2s ease-in-out;
	}

	.page_title_lenda {
    background: url(https://tropadobalacobaco.com/images/na-cena.jpg) center center no-repeat fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 400px !important;
    color: white;
    margin-bottom: 30px;
    background-position: center 60%;
    display: grid
;
    place-items: center;
    height: 72vh;

}


		.block {
width: 100%;
    height: 268px;
    border-radius: 10px;
    display: flex;

		margin-right:10px;
		margin-bottom:10px;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: white;
    transition: transform 0.3s ease;
		position:relative;
}




  .block:hover {
    transform: scale(1.01);
  }
  #block1 { background-color: #7D929D; }
  #block2 { background-color: #B39D6B; }
  #block3 { background-color: #204D66; }
  #block4 { background-color: #C88568; }
	
	.block h1 {
		font-weight:bold;
		font-size:20pt;
	}
	
		.block a {
		text-decoration:none!important;
	}
	
			.block a:hover {
		text-decoration:none!important;
	}
		.block h1:hover {
		color:white;
	}
	
	h4 {
		font-size: 39px;
		text-transform:uppercase;
		font-weight:bold;
	}
	
	

.blocos a:focus, 
.blocos a:hover {
    color: yellow;
    text-decoration: none;
}



@media (max-width: 480px) {
	.page_title_lenda {
background: url(https://tropadobalacobaco.com/images/na-cena.jpg) center center no-repeat;
background-size: cover;
min-height: 100vh;
width: 100%;
color: white;
margin-bottom: 30px;
display: grid;
place-items: center;

}
}

	body {
		overflow-x: hidden; 
		font-family: 'Open Sans', sans-serif;
		margin-top:70px!important;
		background-image:url(http://margemvirtual.com.br/tropadobalacobaco/images/logo2.svg) repeat-y;
	}
.smGlobalBtn { /* global button class */
    display: inline-block;
    position: relative;
    cursor: pointer;
    width: 35px;
    height: 35px;
    padding: 0px;
    text-decoration: none;
    text-align: center;
    color: #666666!important;
    float: left;
    margin-right: 7px;
    font-size: 19px;
    line-height: 2em;
    border-radius: 27px;
    -moz-border-radius: 27px;
    -webkit-border-radius: 27px;
}

#socialmedia {
    padding-top: 25.5px;
    font-size: 19px;
}


/* facebook button class*/
.facebookBtn{
    	background-color:white;
}

.facebookBtn:before{ /* use :before to add the relevant icons */
    font-family: "FontAwesome";
    content: "\f09a"; /* add facebook icon */
}

.facebookBtn:hover{
    color: white;
    background: #D9B22B;
    border-color: #4060A5; /* change the border color on mouse hover */
	text-decoration:none;
		-webkit-transition: .3s ease-in-out;
	transition: .2s ease-in-out;
}

/* twitter button class*/
.youtubeBtn{
    	background-color:white;
}

.youtubeBtn:before{
      font-family: "FontAwesome";
      content: "\f16a"; /* add twitter icon */
      
}

.youtubeBtn:hover{
      color: white;
      background: #D9B22B;
      border-color: #00ABE3;
	  text-decoration:none;
	  -webkit-transition: .3s ease-in-out;
	  transition: .2s ease-in-out;
}

.pageheader-alignment-center #page-header {
    text-align: center;
}

.pageheader-layout-d #page-header, .pageheader-layout-f #page-header {
    height: 410px;
    position: relative;
    width: 100%;
}
#page-header {
    position: relative;
}
/* BASE GERAL */
.page_title_esp,
.page_title_cont,
.page_title_int,
.page_title_mem,
.page_title_not,
.page_title_hist,
.page_title_apresentacao,
.page_title_lenda {

    height: 400px;
    color: white;
    margin-bottom: 30px;

    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;

    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;

    position: relative;
    overflow: hidden;
}

/* OVERLAY ESCURO */
.page_title_esp::before,
.page_title_cont::before,
.page_title_int::before,
.page_title_mem::before,
.page_title_not::before,
.page_title_hist::before,
.page_title_apresentacao::before,
.page_title_lenda::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.35);
}

/* GARANTE TEXTO ACIMA DO OVERLAY */
.page_title_esp *,
.page_title_cont *,
.page_title_int *,
.page_title_mem *,
.page_title_not *,
.page_title_hist *,
.page_title_apresentacao *,
.page_title_lenda * {
    position: relative;
    z-index: 2;
}

/* IMAGENS */
.page_title_esp {
    background-image: url(../images/espetaculo.jpg);
    background-position: center 35%;
}

.page_title_cont {
    background-image: url(../images/tropa-1610.jpg);
    background-position: center center;
}

.page_title_int {
    background-image: url(http://tropadobalacobaco.com/images/integrantes2.jpg);
    background-position: center 20%;
}

.page_title_mem {
    background-image: url(http://margemvirtual.com.br/tropadobalacobaco/images/12.jpg);
    background-position: center 40%;
}

.page_title_not {
    background-image: url(https://tropadobalacobaco.com/images/tropa55.jpg);
    background-position: center 60%;
}

.page_title_hist {
    background-image: url(../images/story.jpg);
    background-position: center 25%;
}

.page_title_apresentacao {
    background-image: url(../images/apst.jpg);
    background-position: center 30%;
}

.page_title_lenda {
    background-image: url(https://tropadobalacobaco.com/images/na-cena.jpg);
    background-position: center center;
}

/* RESPONSIVO */
@media (max-width: 768px) {

    .page_title_esp,
    .page_title_cont,
    .page_title_int,
    .page_title_mem,
    .page_title_not,
    .page_title_hist,
    .page_title_apresentacao,
    .page_title_lenda {

        height: 280px;

        /* IMPORTANTÍSSIMO PARA CELULAR */
        background-attachment: scroll;
    }

    .page_title_esp {
        background-position: center top;
    }

    .page_title_int {
        background-position: 55% center;
    }

    .page_title_mem {
        background-position: 60% center;
    }

    .page_title_not {
        background-position: 65% center;
    }

    .page_title_hist {
        background-position: 40% center;
    }
}


.page_title_esp,
.page_title_cont,
.page_title_int,
.page_title_mem,
.page_title_not,
.page_title_hist,
.page_title_apresentacao,
.page_title_lenda {

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    text-align: center;
    position: relative;

    height: 400px;
    color: white;
    margin-bottom: 30px;

    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.texto_cabecalho {
    display: flex!important;
    justify-content: center!important;
    align-items: center!important;
    flex-direction: column!important;

    width: 100%!important;
    height: 100%!important;

    text-align: center!important;
}

.page_title_int{
    display:flex;
    justify-content:center;
    align-items:center;
    text-align:center;
}




.espetaculos a:hover img {
    opacity: .8;
}


.espetaculos img {
    -webkit-transition: .4s ease-in-out;
    transition: .4s ease-in-out;
}

/* google plus button class*/
.instaBtn{
    	background-color:white;
}

.instaBtn:before{
      font-family: "FontAwesome";
      content: "\f16d"; /* add googleplus icon */
}

.instaBtn:hover{
      color: white;
      background: #D9B22B;
      border-color: #e64522;
	  text-decoration:none;
	  -webkit-transition: .3s ease-in-out;
	  transition: .2s ease-in-out;
}






@media (max-width:768px){
	
	.nav>li>a {
    padding: 10px 10px !important;
}



	 
	.page_title_esp, page_title_int, .page_title_cont, .page_title_hist, .page_title_not, .page_title_apresentacao, page_title_mem {
		height:200px!important;
	}
		.logo {
		font-size:1.3em!important;
	}
	
	.cb-slideshow li:nth-child(1) span { 
    background-image: url(images/coracao-1.jpg);
		      background-size: cover;
    background-repeat: no-repeat;
    background-position: center 50%;
			
			
    -webkit-animation-delay: 0s;
    -moz-animation-delay: 0s;
    -o-animation-delay: 0s;
    -ms-animation-delay: 0s;
    animation-delay: 0s; 
}

.cb-slideshow li:nth-child(2) span { 
    background-image: url(images/coracao-7.jpg);
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s; 
}
.cb-slideshow li:nth-child(3) span { 
    background-image: url(images/coracao-5.jpg);
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s; 
}

.cb-slideshow li:nth-child(4) span { 
    background-image: url(http://tropadobalacobaco.com/images/retetei-3.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center 50%;

    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s;
	
}

.cb-slideshow li:nth-child(5) span { 
    background-image: url(http://tropadobalacobaco.com/images/retetei-2.jpg);
    -webkit-animation-delay: 36s;
    -moz-animation-delay: 36s;
    -o-animation-delay: 36s;
    -ms-animation-delay: 36s;
    animation-delay: 36s; 
}


.cb-slideshow li:nth-child(6) span { 
    background-image: url(https://tropadobalacobaco.com/images/retetei-1.jpg);
    -webkit-animation-delay: 42s;
    -moz-animation-delay: 42s;
    -o-animation-delay: 42s;
    -ms-animation-delay: 42s;
    animation-delay: 42s; 
}




	
	
	
	
}





